# nothing special for this component extension
camitk_extension(COMPONENT_EXTENSION
                 CEP_NAME SDK
                 DESCRIPTION "Support for .obj files"
                 ENABLE_AUTO_TEST
                 TEST_FILES liver-smooth.obj scissors.obj
)
                

